html {
  font-size: 100.1%;
}

body {
  margin: 0;
  padding: 0;
}

.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
  margin: 0;
  padding: 0;
}
/* new clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
  }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

table {
  border-collapse: collapse;
  border-spacing: 0;
}
  table td {
    padding: 0;
  }
  
form {
  padding: 0;
  margin: 0;
}

.noscript {
  display: block;
}

/* Design */

.digits {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 0.9em;
}

.top-banner {
  text-align: center;
  background: #4573AE url(/app/assets/i/top-bk.jpg) no-repeat bottom center;
}

.no-entries {
  margin: 60px 0;
  text-align: center;
  color: #777777;
}

.red {
	color: #ff0000;
}

.error {
	font-family: Georgia, Times New Roman, serif;
  font-style: italic;
  color: #ff0000;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
  background: #4573AD;
}
  body #header {
    width: 980px;
    margin: 15px auto;
    margin-top: 0;
  	padding: 10px 0;
  	
  	font-family: Georgia, Times New Roman, serif;
  	font-style: italic;
  	font-size: 0.9em;
  }

    body #header .profile,
    body #header .profile .left-side,
    body #header .profile .right-side,
    body #header .profile .left,
    body #header .profile .right {
      height: 32px;
    }
  
    body #header .profile {
      float: right;
      overflow: hidden;
      margin-top: 30px;
    }
      body #header .profile .left,
      body #header .profile .right {
        padding: 0 13px 2px;
      }
      body #header .profile .left-side {
        float: left;

        background: url(/app/partners/assets/i/header-menu-left.gif) no-repeat left top;
        padding-left: 2px;
      }
      body #header .profile .left {
        color: #3A3E3F;
        background: #ffffff;
      }
        body #header .profile .left span {
          margin-left: 10px;
        }
      body #header .profile .right-side {
        float: right;
      
        background: url(/app/partners/assets/i/header-menu-right.gif) no-repeat right top;
        padding-right: 2px;
      }
      body #header .profile .right {
        color: #ffffff;
        background: #234072;
      }
        body #header .profile .right a {
          color: #ffffff;
        }

  body #supernav {
    width: 980px;
    margin: 0 auto -15px;
    /*margin: 0 auto;*/
  }
    body #supernav .item {
      float: left;
      position: relative;
      padding-bottom: 15px;
    }
      body #supernav .item .title {
        padding-right: 5px;
      }
		    body #supernav .item .title a {
		      display: block;
		    	font-family: Georgia, serif;
		      font-size: 1.25em;
		      font-style: italic;
		      color: #ffffff;
		      padding: 5px 11px 10px 16px;
		    }
      body #supernav .current {
        background: url(/app/partners/assets/i/supernav-tail.gif) no-repeat right bottom;
      }
        body #supernav .current .title {
          background: url(/app/partners/assets/i/supernav-right.gif) no-repeat right top;
        }
          body #supernav .current .title a {
	          background: url(/app/partners/assets/i/supernav-left.gif) no-repeat left top;
	          text-decoration: none;
          }

  body .content {
  	width: 980px;
  	margin: 0 auto;
  }
  
  body .warning-block {
    margin-bottom: 15px;
  }
    body .warning-block h5 {
      font-size: 1.2em;
      margin: 0 0 10px 0;
    }
    body .warning-block .text {
      font-size: 0.8em;
    }
    body .warning-block .text p:last-child {
      margin-bottom: 0;
    }


#stats {
	margin-bottom: 20px;
	font-size: 0.9em;
}
  #stats .warning {
    padding-bottom: 15px;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 13px;
  }
    #stats .warning h5 {
      font-family: Georgia, serif;
      font-style: italic;
      font-size: 1.5em;
      font-weight: normal;
      margin-top: 0;
      margin-bottom: 15px;
    }
    #stats .warning strong {
      color: #ff0000;
      font-weight: bold;
    }
  #stats em {
    font-family: Georgia, serif;
    font-style: italic;
  }


#footer {
	width: 980px;
	height: 104px;
	overflow: hidden;	
  margin: 0 auto;
  
  background: url(/app/assets/i/footer.gif) no-repeat center bottom;
  
  font-family: Georgia, serif;
  font-size: 0.65em;
  font-style: italic;
  color: #5d9cea;
}
  #footer .inner {
    margin: 5px 20px 0;
  }
    #footer .inner table {
      height: 40px;
    }
    #footer .inner img {
      margin-top: 5px;
    }
    #footer .inner a {
      color: #5d9cea;
      text-decoration: none;
    }


a {
  color: #234072;
}
a.jsaction {
  text-decoration: none;
  border-bottom: 1px dashed #0099CC;
}

h1 {
	margin: 0 0 10px 0;
	font-family: Georgia, serif;
	font-style: italic;
  font-weight: normal;
	font-size: 1.45em;
	line-height: 1.3em;
	color: #333333;
}
.h1 {
  margin-bottom: 10px;
  
  font-family: Georgia, serif;
  font-style: italic;
}
  .h1 h1 {
    margin: 0 20px 0 0;
    line-height: 1.15em;
  }
  .h1 a {
    display: inline-block;
    margin-top: 5px;
    
    font-size: 0.8em;
    line-height: 1.15em;
  }

.head h1 a {
	font-size: 0.65em;
  line-height: 1.15em;
}
  .head h1 .title {
    margin-right: 30px;
  }

/*h1 .status,
h5 .status {
	padding-right: 6px;
	background-position: left center;
}
h5 .status {
	padding-right: 10px;
}*/

/*h2 {
	margin-top: 0;
	font-size: 1.4em;
	font-weight: normal;
	color: #444444;
	
  padding-bottom: 3px;
	border-bottom: 1px solid #CCCCCC;
}*/

h2 {
  /*margin: 20px 0 10px 0;*/
  margin: 0 0 17px 0;
  font-family: Georgia, serif;
  font-style: italic;
  font-weight: normal;
  font-size: 0.8em;
  color: #666666;
  background: url(/app/assets/i/h2-line.gif) repeat-x left 0.95em;
}
  h2 span {
    display: inline-block;
    background: #ffffff;
    padding-right: 2px;
  }

h4 {
  margin: 0 0 17px 0;
  font-family: Georgia, serif;
  font-style: italic;
  font-weight: normal;
  font-size: 0.8em;
  color: #666666;
  background: url(/app/assets/i/h2-line.gif) repeat-x left 0.95em;
}
  h4 span {
    display: inline-block;
    background: #ffffff;
    padding-right: 2px;
  }

.head {
	margin-bottom: 0;
}
	.head h1 {
		margin: 0;
    margin-bottom: 20px;
		max-width: 700px;
		overflow: hidden;
	}
	.h1 {
    margin-bottom: 24px;
	}
	body.entry .head h1 {
	  margin-bottom: 0px;
	}
	.head a {
	  font-family: Georgia, serif;
	  font-style: italic;
		font-size: 0.85em;
		margin-right: 30px;
	}


.tall-banner {
  background: #ebebeb;
  
  height: 370px;
}


.phantom {
  visibility: hidden;
}

.hidden {
  display: none;
}


/* Page specific styles */


body.login .content {
  /*width: 620px;*/
  margin: 90px auto 0;
}

.link {
    margin-bottom: 7px;
    line-height: 1.1em;
}
.link a {
    font-size: 0.9em;
    color: #234072;
    font-family: Georgia, Times New Roman, serif;
    font-style: italic;}
/*body.login {
  color: #333333;
  background: #ffffff;
}

body.login .content {
  width: 370px;
  margin: 15% auto 0;
}
  body.login .content .logo {
    margin-bottom: 8px;
  }
  body.login .content .login {
    border-top: 3px solid #4573ad;
    background: #F5F5F5;
    padding: 15px;
  }
    body.login .content .login .login-button {
      margin-top: 10px;
      font-size: 1.1em;
    }

body.login form {
  margin: 0;
  padding: 0;
}
  body.login form .row {
    margin: 15px 0;
  }
  body.login form label {
    display: block;
    margin-bottom: 2px;
    
    color: #555555;
    font-size: 0.9em;
    font-weight: bold;
  }
    body.login form .radio label,
    body.login form .checkbox label {
      display: inline;
      margin: 0;
    }
  body.login form input.text,
  body.login form textarea,
  body.login form select {
    font-size: 1.1em;
    width: 99%;
  }
*/

body.login .card {
	margin-right: 15px;
}

	body.login .card .error {
		margin-left: 125px;
	}
	
	body.login .card .field label {
		width: 120px;
		padding-right: 0;
		text-align: left;
	}
	body.login .card .field input.text,
	body.login .card .field textarea {
		width: 205px;
	}
	body.login .card .field .checkbox {
	  margin-left: -2px;
	  font-size: 0.9em;
	}
	  body.login .card .field .checkbox input {
	    vertical-align: middle;
	  }
	  body.login .card .field .checkbox label {
	    vertical-align: middle;
	  }
	body.login .card .buttons {
		/*margin-left: 120px;*/
		padding-left: 0;
	}
	
body.login .banners {
	margin: 0 !important;
}


.wide-block-top {
	height: 5px;
	background: url(/app/assets/i/wide-block-top.gif) no-repeat 0 top;
}
.wide-block-left {
  background-image: url(/app/assets/i/wide-block-top-left.gif);
}
.wide-block-right {
  background-image: url(/app/assets/i/wide-block-top-right.gif);
}
.wide-block-bottom {
  height: 5px;
  background: url(/app/assets/i/wide-block-bottom.gif) no-repeat 0 bottom;
}
.wide-block {
  color: #333333;
  background: #ffffff;
  padding: 15px 20px;
}


.discount {
  margin-top: 25px;
  font-family: Georgia, serif;
  font-style: italic;
  text-align: right;
  background: url(/app/assets/i/discount-icon.gif) no-repeat right center;
  padding-right: 27px;
  color: #234072;
}

.hot {
  font-family: Georgia, serif;
  font-style: italic;
  /*font-size: 0.9em;*/
  color: #df1a01;
  
  margin-top: 15px;
}
  .hot .digits {
    font-size: 1em;
  }



.right-sidebar {
	width: 220px;
	/*margin-top: 44px;*/
	margin-left: 20px;
}
  /*.right-sidebar .tall-banner {
    margin-bottom: 32px;
  }*/
  
.right-sidebar h2 {
	margin-top: 0;
}



body.profile .logo {
	width: 160px;
	height: 160px;
	background: no-repeat left top;
}
body.profile .info {
	font-size: 0.8em;
}
  body.profile .info p {
    margin-top: 0;
    overflow: hidden;
  }
  body.profile .info .column1 p {
    max-width: 280px;
  }
  body.profile .info .column2 p {
    max-width: 230px;
  }
  body.profile .info .column1 p:last-child,
  body.profile .info .column2 p:last-child {
    margin-bottom: 0;
  }
  body.profile .info a.map-pointer,
  body.profile .info a.map-main-pointer {
    padding-right: 20px;
    line-height: 18px;
    background: url(/app/assets/i/map-pointer.gif) no-repeat right bottom;
    text-decoration: none;
  }
  body.profile .info a.map-main-pointer {
    background-image: url(/app/assets/i/map-main-pointer.gif);
  }
    body.profile .info a.map-pointer u,
    body.profile .info a.map-main-pointer u {
      text-decoration: none;
      border-bottom: 1px dashed #234072;
    }

body.profile #map {
	width: 700px;
	height: 350px;
}
  body.profile #map .map-confirm {
    text-align: center;
  }
    body.profile #map .map-confirm button {
      padding-left: 20px;
      padding-right: 20px;
      margin-left: 5px;
      margin-right: 5px;
    }

.map-info .title {
	font-size: 16px;
  font-weight: bold;
  margin-right: 20px;
}
.map-info .addr {
	margin-top: 7px;
	font-size: 13px;
}


body.profile .units {
	margin-bottom: -20px;
}
  body.profile .units .unit {
    display: inline-block;
    vertical-align: top;
  
    font-size: 0.8em;
  
    width: 200px;
    overflow: hidden;
    margin: 0 20px 20px 0;
  }
    body.profile .units .unit a {
      font-family: Georgia, serif;
      font-style: italic;
    }
    body.profile .units .unit h5 {
      margin: 0;
      font-family: Georgia, serif;
      font-style: italic;
		  font-size: 1.3em;
		  font-weight: normal;
    }
      body.profile .units .unit h5 a.map-pointer {
        padding-right: 20px;
		    background: url(/app/assets/i/map-pointer.gif) no-repeat right bottom;
		    text-decoration: none;
      }
        body.profile .units .unit h5 a.map-pointer u {
          text-decoration: none;
          border-bottom: 1px dashed #234072;
        }
    body.profile .units .unit p:last-child {
      margin-bottom: 0;
    }
  body.profile .units .highlight {
    background: #CDF3A8;
    padding-left: 8px;
    padding-top: 1px;
    padding-bottom: 6px;
  }



.admin-block {
  background: #FFE5E5;
  padding: 15px 20px 15px 0;
  margin-top: 10px !important;
  font-size: 0.85em !important;
  width: 680px;
}
  body.profile .admin-block {
    font-size: 0.8em !important;
  }

.moderated {
  font-family: Georgia, serif;
  font-size: 1.05em;
  font-style: italic;
  color: #339900;
  
  /*margin-left: 100px;*/
}
  .card .moderated {
    margin-left: 240px;
  }
  
  .card .status {
    display: inline-block;
    vertical-align: top;
    width: 14px;
  }


/*.items .item table {
	table-layout: fixed;
}*/


body.tours #sortbar .status {
  width: 30px;
  padding: 0;
}
body.tours #sortbar .id {
  width: 60px;
  padding: 0;
}
body.tours #sortbar .place {
  padding-left: 30px;
  width: 160px;
}
body.tours #sortbar .price {
  text-align: right;
  width: 160px;
}
  body.tours #sortbar .price .currencies {
    font-size: 0.75em;
    margin-left: 8px;
  }
    body.tours #sortbar .price .currencies a {
      color: #234072;
      padding: 0 !important;
      text-decoration: underline;
    }
    body.tours #sortbar .price .currencies a.current {
      padding: 2px 3px !important;
      color: #ffffff;
      background: #4573ad;
      text-decoration: none;
    }
body.tours #sortbar .date {
  width: 150px;
}

  body.tours .items .item td.status {
    width: 30px;
    /*padding-top: 12px;*/
  }
    body.tours .items .item td.status div {
      /*background-position: 45% 5px;*/
      
      margin-top: 2px;
      background-position: 45% center;
      line-height: 16px;
    }
    body.tours .items .item td.status div.admin-note {
      margin-top: 4px;
    }
  body.tours .items .item td.id {
    width: 60px;
    /*padding-top: 14px;*/
    padding-top: 22px;
  }
  body.tours .items .item td.place {
    /*padding: 12px 0 20px 0;*/
    /*width: 250px;*/
    
    font-family: Georgia, serif;
    font-style: italic;
  }
    body.tours .items .item td.place .resort {
      background: url(/app/partners/assets/i/resort-arrow.gif) no-repeat left 6px;
      padding-left: 8px;
    }
    body.tours .items .item td.place .hotel {
      background: url(/app/partners/assets/i/hotel-arrow.gif) no-repeat left 6px;
      padding-left: 15px;
    }
    body.tours .items .item td.place .wrapper {
      display: inline-block;
      max-width: 180px;
      overflow: hidden;
    }
      body.tours .items .item td.place .wrapper span {
        display: block;
        margin: 1px 0;
      }
      body.tours .items .item td.place .admin-note .country {
        background: url(/app/partners/assets/i/admin-note-balloon.gif) no-repeat right 2px;
        padding-right: 17px;
      }
      body.tours .items .item td.place .moderated {
        color: #339900;
      }
    body.tours .items .item td.place strike {
      color: #E4503E;
    }
  body.tours .items .item td.price {
    padding: 20px 10px 20px 10px;
    text-align: right;
    width: 160px;
  }
    body.tours .items .item td.price div {
      max-width: 160px;
      overflow: hidden;
    }
    body.tours .items .item td.price .discount {
      max-width: 133px;
      overflow: hidden;
    }
  body.tours .items .item td.date {
    padding: 20px 10px 20px 10px;
    width: 150px;
  }
    body.tours .items .item td.date div {
      max-width: 150px;
      overflow: hidden;
    }
    body.tours .items .item td.price div,
    body.tours .items .item td.date div {
      margin-bottom: 4px;
    }
    body.tours .items .item td strong {
      /*font-size: 1.1em;*/
      font-size: 1.15em;
    }
      body.tours .items .item td .hot strong {
        font-weight: normal;
      }
    body.tours .items .item td .note {
      color: #757575;
      /*font-size: 0.95em;*/
      font-size: 1em;
    }



body.vacancies #sortbar .status {
  width: 60px;
  padding: 0;
}
body.vacancies #sortbar .id {
  width: 60px;
  padding: 0;
}
body.vacancies #sortbar .position {
  width: 180px;
  padding-left: 0;
  padding-right: 0;
}
body.vacancies #sortbar .price {
  text-align: right;
  width: 160px;
}
  body.vacancies #sortbar .price .currencies {
    font-size: 0.75em;
    margin-left: 8px;
  }
    body.vacancies #sortbar .price .currencies a {
      color: #234072;
      padding: 0 !important;
      text-decoration: underline;
    }
    body.vacancies #sortbar .price .currencies a.current {
      padding: 2px 3px !important;
      color: #ffffff;
      background: #4573ad;
      text-decoration: none;
    }
body.vacancies #sortbar .date {
  width: 150px;
}

  body.vacancies .items .item td.status {
    width: 30px;
    /*padding-top: 12px;*/
  }
    body.vacancies .items .item td.status div {
      /*background-position: 45% 5px;*/
      
	    margin-top: 2px;
      background-position: 45% center;
      line-height: 16px;
    }
    body.vacancies .items .item td.status div.admin-note {
      margin-top: 4px;
    }
  body.vacancies .items .item td.id {
    width: 60px;
    /*padding-top: 14px;*/
    padding-top: 22px;
  }
  body.vacancies .items .item td.position {
    padding: 20px 0 20px 0;
    
    font-family: Georgia, serif;
    font-style: italic;
  }
    body.vacancies .items .item td.position div {
      max-width: 180px;
      overflow: hidden;
      margin: 1px 0;
    }
  body.vacancies .items .item td.price {
    padding: 20px 10px 20px 10px;
    text-align: right;
    width: 160px;
  }
    body.vacancies .items .item td.price div {
      max-width: 160px;
      overflow: hidden;
    }
  body.vacancies .items .item td.date {
    padding: 20px 10px 20px 10px;
    width: 150px;
  }
    body.vacancies .items .item td.date div {
      max-width: 150px;
      overflow: hidden;
    }
    body.vacancies .items .item td.price div,
    body.vacancies .items .item td.date div {
      margin-bottom: 4px;
    }
    body.vacancies .items .item td strong {
      /*font-size: 1.1em;*/
      font-size: 1.15em;
    }
    body.vacancies .items .item td .note {
      color: #757575;
      /*font-size: 0.95em;*/
      font-size: 1em;
    }



body.visas #sortbar td {
  vertical-align: bottom;
}
body.visas #sortbar .check {
  width: 24px;
  padding: 0;
  padding-left: 6px;
}
body.visas #sortbar .status {
  width: 30px;
  padding: 0;
  padding-right: 10px;
}
body.visas #sortbar .id {
  width: 60px;
  padding: 0;
}
body.visas #sortbar .title {
  /*width: 150px;*/
  padding-left: 10px;
  padding-right: 0;
}
body.visas #sortbar .country {
  width: 130px;
  padding-left: 10px;
  padding-right: 10px;
}
body.visas #sortbar .fee {
  width: 80px;
}
body.visas #sortbar .price {
  width: 110px;
}
  body.visas #sortbar .price .currencies {
    display: block;
    margin-top: 4px;
    
    font-size: 0.75em;
    /*margin-left: 8px;*/
  }
    body.visas #sortbar .price .currencies a {
      color: #234072;
      padding: 0 !important;
      text-decoration: underline;
    }
    body.visas #sortbar .price .currencies a.current {
      padding: 2px 3px !important;
      color: #ffffff;
      background: #4573ad;
      text-decoration: none;
    }

  body.visas .items .item td.status {
    width: 30px;
    /*padding-top: 12px;*/
  }
    body.visas .items .item td.status div {
      /*background-position: 45% 5px;*/
      
      margin-top: 2px;
      background-position: 45% center;
      line-height: 16px;
    }
    body.visas .items .item td.status div.admin-note {
      margin-top: 4px;
    }
  body.visas .items .item td.id {
    width: 60px;
    /*padding-top: 14px;*/
    padding-top: 22px;
  }
  body.visas .items .item td.title {
    padding: 20px 0 20px 10px;
    
    font-family: Georgia, serif;
    font-style: italic;
  }
    body.visas .items .item td.title div {
      max-width: 150px;
      overflow: hidden;
      margin: 1px 0;
    }
  body.visas .items .item td.country {
    padding: 20px 10px 20px 10px;
    width: 130px;
  }
    body.visas .items .item td.country div {
      max-width: 130px;
      overflow: hidden;
      
      font-family: Georgia, serif;
      font-style: italic;
    }
  body.visas .items .item td.fee {
    padding: 20px 10px 20px 10px;
    width: 80px;
  }
    body.visas .items .item td.fee div {
      max-width: 70px;
      overflow: hidden;
    }
    body.visas .items .item td.fee div {
      margin-bottom: 4px;
    }

  body.visas .items .item td.price {
    padding: 20px 10px 20px 10px;
    width: 110px;
    min-width: 110px;
  }
    body.visas .items .item td.price div {
      max-width: 110px;
      overflow: hidden;
    }
    body.visas .items .item td.price div {
      margin-bottom: 4px;
    }
    body.visas .items .item td.country div {
      margin-top: 2px;
    }
    body.visas .items .item td.country strong {
      font-size: 1.1em;
    }
    body.visas .items .item td strong {
      /*font-size: 1.1em;*/
      font-size: 1.15em;
    }
    body.visas .items .item td .note {
      color: #757575;
      /*font-size: 0.95em;*/
      font-size: 1em;
    }


/*
.tours #sortbar {
	width: 700px;
  margin: 17px 0 0 0;
  
  font-family: Georgia, serif;
  font-size: 0.9em;
  font-style: italic;
  color: #666666;
}
  .tours #sortbar td {
    padding: 10px;
  }
  .tours #sortbar td.sep {
    font-size: 1px;
    padding: 0;
    padding-left: 9px;
    width: 1px;
  }
  .tours #sortbar .status {
    width: 30px;
    padding: 0;
  }
  .tours #sortbar .place {
    padding-left: 30px;
    width: 230px;
  }
  .tours #sortbar .price {
    text-align: right;
    width: 160px;
  }
    .tours #sortbar .price .currencies {
      font-size: 0.75em;
      margin-left: 8px;
    }
      .tours #sortbar .price .currencies a {
        color: #234072;
      }
      .tours #sortbar .price .currencies a.current {
        padding: 2px 3px;
        color: #ffffff;
        background: #4573ad;
        text-decoration: none;
      }
  .tours #sortbar .date {
    width: 150px;
  }
  
  .tours #sortbar .sorted {
    background: #CDF3A8;
  }
    .tours #sortbar .sorted a {
      color: #3B7B10;
    }

.tours .tour {
	background: #F5F5F6;
	margin: 0 0 12px 0;
}
  .tours .tour .wrapper {
    / *padding: 12px 14px 20px 6px;* /
  }
    .tours .tour .wrapper table {
      width: 700px;
    }
  .tours .tour td.check,
  .tours .tour td.place,
  .tours .tour td.price,
  .tours .tour td.date,
  .tours .tour td.action {
    overflow: hidden;
    
    color: #333333;
    font-size: 0.9em;
  }
  .tours .tour td.sep {
    font-size: 1px;
    padding-left: 9px;
    width: 1px;
  }
  .tours .tour td.check {
    padding: 12px 0 20px 6px;
    width: 24px;
  }
  .tours .tour td.status {
    width: 30px;
    padding-top: 12px;
  }
  .tours .tour td.place {
    padding: 12px 0 20px 0;
    /*width: 250px;*/
    
    font-family: Georgia, serif;
    font-style: italic;
  }
    .tours .tour td.place .resort {
      background: url(/app/partners/assets/i/resort-arrow.gif) no-repeat left 60%;
      padding-left: 8px;
    }
    .tours .tour td.place .hotel {
      background: url(/app/partners/assets/i/hotel-arrow.gif) no-repeat left 60%;
      padding-left: 15px;
    }
	  .tours .tour td.place .departure {
	    margin: 3px 0;
	    font-family: Arial, Helvetica, sans-serif;
	    font-style: normal;
	  }
    .tours .tour td.place .wrapper {
      display: inline-block;
    }
	    .tours .tour td.place .wrapper span {
	      display: block;
	      margin: 1px 0;
	    }
	    .tours .tour td.place .admin-note .country {
	      background: url(/app/partners/assets/i/admin-note-balloon.gif) no-repeat right 2px;
	      padding-right: 17px;
	    }
	    .tours .tour td.place .moderated {
	      color: #339900;
	    }
    .tours .tour td.place strike {
      color: #E4503E;
    }
  .tours .tour td.price {
    padding: 12px 10px 20px 10px;
    text-align: right;
    width: 160px;
  }
  .tours .tour td.date {
    padding: 12px 10px 20px 10px;
    width: 150px;
  }
    .tours .tour td.price div,
    .tours .tour td.date div {
      margin-bottom: 4px;
    }
    .tours .tour td strong {
      font-size: 1.1em;
    }
    .tours .tour td .note {
      color: #757575;
      font-size: 0.95em;
    }
  .tours .tour td.action {
    padding: 12px 14px 20px 0;
    width: 26px;
  }
  .tours .tour .actions div {
    margin-bottom: 3px;
  }
    .tours .tour .actions a {
      outline: none;
    }
    .tours .tour .actions a img {
      padding: 0 0 5px 5px;
    }
  .tours .tour td.sorted {
    background: #CDF3A8;
  }
*/

body.tours form .photos {
}
  body.tours form .photos a {
	  font-family: Georgia, serif;
	  font-style: italic;
	  font-size: 0.8em;
	  margin-left: 10px;
	  border-bottom-color: #234072;
	  outline: none;
  }
    body.tours form .photos a.remove {
      color: #ff0000;
      border-bottom-color: #ff0000;
    }
  
  body.tours form .photos #new-photo-template {
    display: none;
  }
    
  body.tours form .photos .photo,
  body.tours form .photos .new-photo {
    margin: 15px 0;
  }
    body.tours form .photos .photo input {
      display: none;
    }


body.tours form .radio-buttons {
  width: 460px;
}
  body.tours form .radio-buttons .radio input {
    width: 20px;
    margin-left: 0;
  }
  body.tours form .radio-buttons .radio label {
    text-align: left;
    
    font-family: Georgia, serif;
    font-size: 1.3em;
    color: #333333;
  }
	  body.tours form .radio-buttons .radio label .note {
	    display: block;
      margin: 3px 0 5px 27px;
	    
	    font-family: Arial, Helvetica, sans-serif;
	    font-size: 0.75em;
	    color: #777777;
	  }
	body.tours form .radio-buttons .disabled label {
	  color: #999999 !important;
	}

.mass-action {
	padding-left: 16px;
	font-size: 0.9em;
	
	font-family: Georgia, serif;
	font-style: italic;
	color: #666666;
	
	margin: 5px 0 5px 6px;
	height: 25px;
}
  .mass-action .mass-delete {
    display: none;
    margin-left: 80px;
  }
    .mass-action .mass-delete a {
      color: #FF0000;
      border-color: #FF0000;
    }
  .mass-action .delete-confirmation {
    display: none;
  }

  
.inline-confirm {
	display: none;
	text-align: center;
	font-size: 0.8em;
	/*padding: 5px;*/
	
	font-family: Georgia, serif;
	font-style: italic;
	color: #666666;
	background: #E0E0E1;
}
  .inline-confirm form {
    margin: 5px;
  }
  .inline-confirm input {
    margin-left: 15px;
  }

  

	button.green {
	  border: 0; 
	  padding: 0;
	  background: none;
	  overflow: visible; /* removes extra side padding in IE */
	  
	  height: 42px;
	  
	  /*width: expression('100%')*/; /* IE fix */
	  /*margin: expression('0 -18px');*/
	  
	  text-align: left;
	  
	  cursor: pointer;
	}
	  button.green::-moz-focus-inner {
	    border: none;  /* overrides extra padding in Firefox */
	  }
	  button.green span {
	    /*display: inline-block; 
	    vertical-align: top;*/
	    display: block;
	    white-space: nowrap;
	    
	    height: 42px;
	    overflow: hidden;
	    background: url(/app/assets/i/button.gif) no-repeat right top;
	  
	    padding: 0;
	    padding-right: 3px;
	    margin-right: 1px;
	    
	    text-align: center;
	  }
	    button.green span em {
	      /*display: inline-block;
	      vertical-align: top;*/
	      display: block;
	      white-space: nowrap;
	      
	      background: url(/app/assets/i/button.gif) no-repeat left top;
	      height: 42px;
	      overflow: hidden;
	      
	      padding: 10px 50px;
	      padding-left: 53px;
	      
	      font-family: Georgia, Times New Roman, serif;
	      font-style: italic;
	      font-size: 1.2em;
	      color: #ffffff;
	      text-align: center;
	      
	      cursor: pointer;
	    }

  button.gray,
  button.gray span,
  button.gray span em {
    cursor: default;
  }
	  button.gray span,
	  button.gray span em {
	    background-image: url(/app/assets/i/button-gray.gif);
	  }

  button.small {
    height: 24px;
    vertical-align: middle;
  }
    button.small span {
      height: 24px;
      background-image: url(/app/assets/i/button-small.gif);
    }
      button.small span em {
        height: 24px;
        background-image: url(/app/assets/i/button-small.gif);
        padding: 3px 15px;
        padding-left: 18px;
        font-size: 1em;
      }

  button.small-gray,
  button.small-gray span,
  button.small-gray span em {
    cursor: default;
  }
    button.small-gray span,
    button.small-gray span em {
      background-image: url(/app/assets/i/button-small-gray.gif);
    }


/* Ads */

.banners {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
  .banners .sep {
    width: 20px;
  }
  .banners .bz {
    background: #ebebeb;
  }

.tall-banner {
  background: #ebebeb;

  width: 220px;
  height: 370px;
}

.wide-banner {
  background: #ebebeb;

  width: 480px;
  height: 270px;
}

.wide-banners .banners {
 margin-top: 15px !important;
 margin-bottom: 15px !important;
}

.right-sidebar .banner {
  margin-bottom: 20px;
}
.right-sidebar .banner:last-child {
	margin-bottom: 0;
}


.welcome-links {
	/*margin-top: 20px;*/
	font-size: 0.8em;
}
  .welcome-links button.green,
  .welcome-links button.green span,
  .welcome-links button.green span em {
    width: 99%;
  }
  .welcome-links button.green {
    font-size: 1.1em;
  }
	    .welcome-links button.green span em {
	      padding-left: 3px;
	      padding-right: 0px;
	    }
	.welcome-links .note {
	  margin-bottom: 12px;
	}
	.welcome-links p {
		margin-top: 0;
	}



.legend {
  font-size: 0.8em;
}
  .legend ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
    .legend ul li {
      margin: 5px 0;
    	padding: 0;
    	padding-left: 17px;
    }

.status-ok {
  background: url(/app/partners/assets/i/status-ok.gif) no-repeat left 3px;
}
.status-moderating {
  background: url(/app/partners/assets/i/status-moderating.gif) no-repeat left 3px;
}
.status-not-moderated {
  background: url(/app/partners/assets/i/status-not-moderated.gif) no-repeat left 3px;
}
.status-expired {
  background: url(/app/partners/assets/i/status-expired.gif) no-repeat left 0;
}
.admin-note {
	background: url(/app/partners/assets/i/admin-note-balloon.gif) no-repeat left 4px;
}
  .tours .tour .status-ok,
  .tours .tour .status-moderating,
  .tours .tour .status-not-moderated,
  .tours .tour .admin-note {
    background-position: 5px 3px;
    cursor: default;
  }
  .tours .tour .admin-note {
    margin-top: 5px;
  }

.items .status div {
	cursor: default;
}

.status {
  line-height: 28px;
  width: 6px;
  overflow: hidden;
  padding-left: 0px;
  padding-right: 10px !important;
  height: 16px;
  background-repeat: no-repeat;
  background-position: left 60% !important;
}
	.card .status {
		padding-right: 6px !important;
		background-position: left center !important;
		line-height: 16px;
	}
	.card .status-line {
		margin-bottom: 3px;
	}
	body.tours .card .status,
	body.visas .card .status,
	body.vacancies .card .status {
		padding-right: 1px !important;
	}
	h5 .status {
		padding-right: 13px !important;
	}
.none-icon {
}
.normal-icon {
}
.expiring-icon {
  background-image: url(/app/admin/assets/i/expiring.gif);
}
.changes-icon {
  background-image: url(/app/admin/assets/i/changes.gif);
}
.favorite-icon {
  background-image: url(/app/admin/assets/i/trusted.gif);
}
.active-icon {
  background-image: url(/app/admin/assets/i/active.gif);
}
.inactive-icon {
  background-image: url(/app/admin/assets/i/inactive.gif);
}
	.unit .inactive-icon {
	  background-image: url(/app/admin/assets/i/status-not-moderated.gif);
	}


  
.hotel-note {
	width: 220px;
	overflow: hidden;
	background: #F5F5F6;
	padding: 8px;
	font-size: 0.95em;
}
  .hotel-note p {
    margin-top: 0;
  }


.news {
}
.news-columns {
  margin-bottom: -20px;
}
  .news .entry-preview {
		display: inline-block;
		display: expression('inline');
		vertical-align: top;
		
		width: 210px;
		margin: 0 20px 20px 0;
	}
	.news .entry-row {
    margin-bottom: 20px;
  }
	  .news .entry {
	    font-size: 0.8em;
	  }
	  .news .entry .inner {
	    display: block;
	    overflow: hidden;
	  }
	
	  .news .entry h3 {
	    margin-top: 0;
	    margin-bottom: 0;
	    font-family: Georgia, Times New Roman, serif;
	    font-size: 1.42em;
	    font-style: normal;
	    font-weight: normal;
	  }
	    .news .entry h3 a {
	      font-family: Georgia, Times New Roman, serif;
        font-style: italic;
	    }
	  .news .entry .timestamp {
	    color: #666666;
	    margin-bottom: 12px;
	  }
	  .news .entry .brief p,
	  .news .entry .article p {
	    margin-top: 0;
	  }
	  .news .entry .brief p:last-child,
    .news .entry .article p:last-child {
      margin-bottom: 0;
    }
	  .news .entry .brief a,
	  .news .entry .article a {
	    font-family: Georgia, Times New Roman, serif;
	    font-style: italic;
	  }

.head .news {
	margin-bottom: 0;
}

.back {
	margin-top: 20px;
	font-family: Georgia, Times New Roman, serif;
  font-style: italic;
  font-size: 0.9em;
}
  body.entry .back {
    font-weight: bold;
  }


input.disabled,
select.disabled,
textarea.disabled {
  background: #dddddd;
}


.error-page {
  color: #ffffff;
  font-size: 0.8em;
  margin: 50px 20px 150px;
}
  .error-page h1 {
    color: #ffffff;
    font-size: 2em;
    font-weight: normal;
    margin-bottom: 15px;
  }
  .error-page p {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    margin: 5px 0;
  }
  .error-page a {
    color: #ffffff;
    font-family: Georgia, serif;
    font-style: italic;
  }

  
  
/* @group JS Warning */

.jsblock {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000000;
  opacity: 0.5;
  filter: Alpha(Opacity=50);
  
  z-index: 8000;
}
.jswarning {
  position: fixed;
  top: 35%;
  left: 35%;
  width: 400px;
  
  font-size: 1.1em;
  text-align: center;
  background: #CC0000;
  color: white;
  padding: 14px;
  opacity: 0.8;
  filter: Alpha(Opacity=80);
  
  z-index: 9000;
}
  .jswarning a {
    color: #ffffff;
  }

/* @end JS Warning */


.map-note {
	text-align: right;
	padding-right: 25px;
}


.stats {
	/*font-family: Georgia, Times New Roman, serif;
  font-style: italic;*/
	font-size: 0.75em;
}
  .stats .section {
    margin-bottom: 20px;
  }
	  .stats .section div {
	    padding-left: 17px;
	    margin: 3px 0;
	    line-height: 16px;
	  }


form .validation-advice {
  font-size: 0.9em;
  color: red;
  margin-top: 2px;
}


.info-box {
  padding: 10px;
  margin-top: 0;
  font-size: 0.9em;
  
  background: #E6FBDF;
  border: 1px solid #80E55C;
  
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  
  zoom: 1;
  
  margin-left: 240px;
  width: 437px;
}


.info-section {
  margin-bottom: 30px;
}
.info-section:last-child {
  margin-bottom: 0;
}


/*input[disabled],
input[readonly],*/
select[disabled],
select[readonly]/*,
checkbox[disabled],
checkbox[readonly],
textarea[disabled],
textarea[readonly]*/ {
  background-color: #EBEBEB;
}


.legacy-gallery {
  margin-top: 13px;
}
  .legacy-gallery .photo {
    padding-bottom: 15px;
  }
    .legacy-gallery .photo .caption {
      margin-top: 4px;
    }

    
.changed,
.changed a,
.changed h4 {
	color: #CD6900;
}
.changed a.jsaction {
	border-color: #CD6900;
}

.logobox .changed {
	border: 3px solid #CD6900;
}

.photo-matrix .rows .more-link a {
	font-size: 0.9em;
	color: #234072 !important;
}


body.welcome .more {
	margin-top: 15px;
}
  body.welcome .more a {
		font-family: Georgia, serif;
		font-size: 0.95em;
		font-style: italic;
		font-weight: bold;
		line-height: 0.9em;
  }

  
.photo-view .title,
.photowall .title {
	font-size: 0.9em;
}

.photo-gallery .jsaction {
	border-color: #234072;
}


.pagination {
	margin-top: 12px;
}
  .pagination a.nav {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 0.9em;
    margin: 0 3px;
  }
  .pagination .page {
    display: inline-block;
    vertical-align: middle;
    
    font-weight: bold;
    /*font-size: 1em;*/
    font-family: Tahoma, sans-serif;
    font-size: 0.9em;
    line-height: 1.4em;
    text-decoration: none;
    margin: 0 1px;
    color: #ffffff;
    
    background: url(/app/assets/i/pagination-bk.gif) no-repeat left top;
    
    height: 20px;
    overflow: hidden;
  }
    .pagination .page b {
      display: inline-block;
      vertical-align: middle;
      float: left;
      padding: 0 7px;
      cursor: pointer;
      
      background: url(/app/assets/i/pagination-bk.gif) no-repeat right top;
      
      height: 20px;
      overflow: hidden;
    }
  .pagination span.page {
    background-color: #4573AD;
  }
    .pagination span.page b {
      cursor: default;
    }
  .pagination a.page {
    background-color: #DCDCDD;
  }

  
  
.article .align-left {
  margin: 0 10px 5px 0;
}
.article .align-right {
  margin: 0 0 5px 10px;
}
.article .align-center {
  display: block;
  float: none !important;
  margin: 0 auto 10px;
}
.article table {
  border-collapse: collapse;
  border-spacing: 0;
}
.article table, .article table th, .article table td {
  border: 1px solid #dddddd;
}
  .article table th {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 6px;
    padding-bottom: 6px;
    
    text-align: left;
    vertical-align: top;
  }
  .article table td {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 6px;
    padding-bottom: 6px;
    
    vertical-align: top;
    border-top: solid 1px #dcdcdc;
  }


.field-group {
	padding-left: 230px;
}

	.field-group .inner {
	  padding: 7px 10px;
	  background: #F5F5F5;
	  width: 650px;
	}
	  .field-group .inner .advice {
	    margin-left: 0 !important;
	  }

	.field-group .tour-date-date-column {
	  width: 180px;
	  padding-right: 15px;
	}
  .field-group .tour-date-price-column {
    width: 140px;
    padding-right: 15px;
  }
    .field-group .tour-date-price-column input.number {
      width: 130px !important;
    }
  .field-group .tour-date-discount-column {
  }
    .field-group .tour-date-discount-column input.text {
      width: 170px !important; 
    }
  .field-group .tour-date-remove-column {
    padding-left: 15px;
    width: 80px;
  }
  
  .field-group a.disabled {
    color: #999999 !important;
    border-color: #999999 !important;
  }

  
.dates {
  position: relative;
  
  display: inline-block;
  vertical-align: top;
  clear: both;
  width: auto;
  min-width: 145px;
  max-width: 280px;
  
  text-decoration: none;
}
  .dates .top {
    display: block;
    position: absolute;
    top: 5px;
    left: 1px;
    right: 1px;
  
    background: #3c7c11;
    height: 1px;
    font-size: 0;
    line-height: 0;
  }
  .dates .body {
    display: block;
    color: #ffffff;
    background: #3c7c11;

    padding: 1px 6px 2px;
    font-family: Georgia, Times New Roman, serif;
    white-space: nowrap;
    
    margin-top: 6px;
    margin-bottom: 1px;
  }
    .dates .body a,
    .dates .body em {
      color: #ffffff;
      font-style: italic;
      margin: 0 5px;
    }
  .dates .bot {
    display: block;
    position: absolute;
    bottom: 0;
    left: 1px;
    right: 1px;

    background: #3c7c11;
    height: 1px;
    font-size: 0;
    line-height: 0;
  }
  .dates .pointer {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: url(/app/assets/i/dates-badge-ribbon.gif) no-repeat 0 0;
    width: 5px;
    height: 6px;
    font-size: 0;
    line-height: 0;
  }

.search-result .items .item .dates {
  margin-top: 10px;
}
